/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border:7px solid #E0BD60;
    color: #333333;
    display: none;
	font-size: 14px;
    position: fixed;
    top:37%;
    width:310px;
    z-index: 2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.close {
    background: url(../images/closebox.png) no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left:20px;
	top:-22px;
    position: relative;
    width: 30px;
}
.topopup
{
	margin-left:185px;
}
.headPopup
{
	background:#E7EBEE;
	padding:8px 15px;
	margin:0;
	color: #375252;
    display: block;
    font-family: 'Roboto',sans-serif;
    font-size:17px;
    font-weight: 300;
    line-height: 150%;
	border-bottom:1px solid #c3c3c3;
}
.shareBtn {
    background: none repeat scroll 0 0 #F0D48B;
    border: 1px solid #D6AE41 !important;
    color